{
    "dc_identifier": "nl.gm0402.2c.2022.4265447-7",
    "dc_title": "COMMISSIE Bestuur en Economie 2022-11-23 - Beeldvorming Raadsvoorstel activeren transitiekosten opvanglocaties ontheemden Oekraïne (1223532)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hilversum op 2022-11-23. Onderdeel: Beeldvorming Raadsvoorstel activeren transitiekosten opvanglocaties ontheemden Oekraïne (1223532).",
    "dc_source": "https://hilversum.bestuurlijkeinformatie.nl/Agenda/Index/31f94469-e826-4d6a-a73e-778d81de7e86",
    "dc_publisher": "gm0402",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-03-13",
    "foi_publishedDate": "2022-11-23",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Hilversum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hilversum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0402.2c.2022.4265447-7",
    "dc_externalIdentifier": "4265467",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-11-23",
    "foi_meetingNumber": "4265447",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0402.2c.2022.4265447-7.doc.1",
            "dc_title": "Dossier 8837 voorblad.pdf",
            "foi_fileName": "Dossier%208837%20voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=1accf80a-7961-4334-b978-763f050d80d5"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2022.4265447-7.doc.2",
            "dc_title": "Bijlage - Collegebrief Financiën opvang ontheemden Oekraïne 2022 en afdoening toezeggingen T22-23, T22-34, T22-50, T22-52 (1217164)",
            "foi_fileName": "Collegebrief%20Financi%C3%ABn%20opvang%20ontheemden%20Oekra%C3%AFne%202022%20en%20afdoening%20toezeggingen%20T22-23_%20T22-34_%20T22-50_%20T22-52%20%281217164%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=47592167-256f-4266-84b1-ab658bae3814"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2022.4265447-7.doc.3",
            "dc_title": "Raadsvoorstel activeren transitiekosten opvanglocaties ontheemden Oekraïne - Raadsvoorstel",
            "foi_fileName": "Raadsvoorstel_activeren-transitiekosten-opvang-ontheemden-Oekraine_20221110.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=3c3d20a5-6d1b-45a2-aa37-1f6884095724"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2022.4265447-7.doc.4",
            "dc_title": "Raadsvoorstel activeren transitiekosten opvanglocaties ontheemden Oekraïne - Raadsbesluit",
            "foi_fileName": "Raadsbesluit_activeren-transitiekosten-opvang-ontheemden-Oekraine_20221110.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=76e6c390-8e4d-4daf-b261-d559d7abfe71"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2022.4265447-7.doc.5",
            "dc_title": "Beantwoording technische vragen PvdA Raadsvoorstel activeren transitiekosten opvang ontheemden Oekraïne (toegevoegd 23 november 2022)",
            "foi_fileName": "Beantwoording%20technische%20vragen%20PvdA%20Raadsvoorstel%20activeren%20transitiekosten%20opvang%20ontheemden%20Oekrai%CC%88ne.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=7007f73d-652e-48c7-8579-a230751c39d9"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2022.4265447-7.doc.6",
            "dc_title": "Geluidsbestand agendapunt 8",
            "foi_fileName": "BestuurEconomie23112022agpunt8.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=e7d76b01-bced-44c2-a8a6-1d5b5930dda3"
        }
    ]
}